#breadcrumb-outer { clear: both; margin: 0px 0px 16px 0px; }
#breadcrumb-inner { color: #0054a4; }

a.breadcrumb-link:link, a.breadcrumb-link:visited { color: #0054a4; text-decoration: none; }
a.breadcrumb-link:hover, a.breadcrumb-link:active { text-decoration: underline; }

.BCTDelimiter { padding-left: 3px; padding-right: 3px; line-height: 1em; font-weight: bold; font-size: 1.1em; }
/*
.BCTDelimiter { padding-left: 3px; padding-right: 3px; line-height: 1em; font-weight: bold; font-size: 1.1em; position: relative; top: -1px; }
*/